Adobe Animate CVE-2016-7866 Memory Corruption Vulnerability

Bugtraq ID: 94872
Class: Unknown
CVE: CVE-2016-7866
Remote: Yes
Local: No
Published: Dec 13 2016 12:00AM
Updated: Dec 20 2016 01:09AM
Credit: John Page (hyp3rlinx)
Vulnerable: Adobe Animate 15.2.1.95
Adobe Animate 15.2.0.66
Adobe Animate 15.1.1.13
Adobe Animate 15.1.0.210
Adobe Animate 15.0.1.179
Adobe Animate 15.0.0.173
Adobe Animate 14.2.0.20
Not Vulnerable: Adobe Animate 16.0.0.112


 

Privacy Statement
Copyright 2010, SecurityFocus